define({
  "common": {
    "apply": "Anvend",
    "ok": "OK",
    "cancel": "Annuller",
    "yes": "Ja",
    "no": "Nej",
    "next": "Næste",
    "previous": "Forrige",
    "back": "Tilbage",
    "selected": "valgt",
    "selectAll": "Markér alle",
    "name": "Navn",
    "usage": "Brug",
    "settings": "Indstillinger",
    "home": "Hjem",
    "link": "Link",
    "messages": "Meddelelser",
    "outputs": "Output",
    "title": "Titel",
    "thumbnail": "Miniaturebillede",
    "url": "URL",
    "actions": "Handlinger",
    "layer": "Lag",
    "action": "Handling",
    "input": "Input",
    "output": "Output",
    "type": "Type",
    "required": "Krævet",
    "disabled": "Deaktiveret",
    "options": "Indstillinger",
    "label": "Mærke",
    "tooltip": "Værktøjstip",
    "visible": "Synlig",
    "symbol": "Symbol",
    "popup": "Pop-up",
    "upload": "Overfør",
    "execute": "Udfør",
    "run": "Kør",
    "help": "Hjælp",
    "executing": "Udfører",
    "clear": "Ryd",
    "error": "Fejl",
    "zoomTo": "Zoom til",
    "attribute": "Attribut",
    "exports": "Eksportér",
    "check": "Kontrollér",
    "save": "Gem",
    "close": "Luk",
    "deleteText": "Slet",
    "map": "Kort",
    "mapArea": "Kortområde",
    "scene": "Scene",
    "reset": "Nulstil",
    "icon": "Ikon",
    "folder": "Mappe",
    "share": "Opdatér",
    "view": "Vis",
    "newText": "Ny",
    "edit": "Redigér",
    "wkid": "WKID",
    "table": "Tabel",
    "zoomIn": "Zoom ind",
    "zoomOut": "Zoom ud",
    "continue1": "Fortsæt",
    "longitude": "Længde",
    "latitude": "Bredde",
    "custom": "Brugerdefineret",
    "image": "Billede",
    "font": "Skrifttype",
    "text": "Tekst",
    "all": "Alle",
    "number": "Nummer",
    "percentage": "procentdel",
    "unit": "Enhed",
    "thousand": "Tusind",
    "billion": "Milliard",
    "million": "Million",
    "none": "Ingen",
    "field": "Felt",
    "operation": "Handling",
    "disableUpdateGeometry": "Deaktiver Opdatér geomatri",
    "updateGeometry": "Opdatér geometri",
    "preview": "Forhåndsvisning",
    "date": "Dato",
    "time": "Tid",
    "show": "Vis",
    "hide": "Skjul",
    "format": "Formatér",
    "defaults": "Standard",
    "add": "Tilføj",
    "done": "Udført",
    "remove": "Fjern",
    "leave": "Forlad",
    "stay": "Bliv",
    "search": "Søg",
    "searchMore": "Søg efter mere",
    "tooltipText": "Tekst til værktøjstip",
    "findAddressOrPlace": "Find adresse eller sted",
    "expand": "Vis ${value}",
    "collapse": "Skjul ${value}",
    "asc": "Stigende",
    "desc": "Faldende"
  },
  "errorCode": "Kode",
  "errorMessage": "Meddelelse",
  "errorDetail": "Detalje",
  "widgetPlaceholderTooltip": "Gå til Widgets. og klik på den tilhørende pladsholder, for at oprette den",
  "widgetToolTip": "${widgetLabel}. Tryk på Enter for at fokusere inde i denne widget. Når fokus er inde i, kan du trykke på Esc for at fokusere på widget'en igen.",
  "skips": {
    "skips": "Tilsidesæt links",
    "skipTo": "Fortsæt til ${value}",
    "headerController": "Fortsæt til Header-controller",
    "map": "Fortsæt til kort",
    "sidePanel": "Fortsæt til sidepanel",
    "attributeTable": "Fortsæt til attributtabel",
    "tabAway": "Tryk på Tab for at fortsætte og gå ud af appen, tryk på Shift og Tab for at gå tilbage til ${value} indenfor"
  },
  "panelHeader": {
    "foldWindow": "Fold vindue sammen",
    "unfoldWindow": "Udvid vindue",
    "maxWindow": "Maksimér vindue",
    "restoreWindow": "Gendan vindue til standardstørrelse",
    "closeWindow": "Luk vindue",
    "expanded": "${value} widget vist",
    "collapsed": "${value} widget skjult",
    "pressToFocus": "Tryk på Enter for at fokusere inde i ${value}"
  },
  "toggleButton": {
    "toggleOn": "Tryk på til/fra-knappen for at aktivere",
    "toggleOff": "Tryk på til/fra-knappen for at deaktivere",
    "toggleOnTimePicker": "Slå tidsvælger til",
    "toggleOffTimePicker": "Slå tidsvælger fra"
  },
  "fieldStatistics": {
    "selectField": "Vælg felt",
    "statistics": "Statistik",
    "field": "Mark",
    "count": "Antal værdier",
    "sum": "Summen af værdier",
    "min": "Minimum",
    "max": "Maksimum",
    "ave": "Gennemsnit",
    "stddev": "Standardafvigelse"
  },
  "symbolChooser": {
    "preview": "Eksempel",
    "markerCategory": "Markørkategori",
    "basic": "Grundlæggende principper",
    "arrows": "Pile",
    "business": "Forretning",
    "cartographic": "Kartografisk",
    "damage": "Skade",
    "disasters": "Katastrofer",
    "emergencyManagement": "Håndtering af nødsituationer",
    "generalInfrastructure": "Generel infrastruktur",
    "localGovernment": "Kommunalt selvstyre",
    "nationalParkService": "Nationalparkforvaltning",
    "numbers": "Tal",
    "outdoorRecreation": "Udendørs rekreation",
    "peoplePlaces": "Offentlige steder",
    "pointsOfInterest": "Interessepunkter (IP)",
    "safetyHealth": "Sikkerhed og sundhed",
    "stateGovernment": "Regionalt selvstyre",
    "shapes": "Former",
    "transportation": "Transport",
    "symbolSize": "Symbolstørrelse",
    "color": "Farve",
    "alpha": "Alfa",
    "outlineColor": "Konturfarve",
    "outlineWidth": "Kantbredde",
    "style": "Typografi",
    "width": "Bredde",
    "text": "Tekst",
    "fontColor": "Skriftfarve",
    "fontSize": "Skriftstørrelse",
    "transparency": "Gennemsigtighed",
    "solid": "Udfyldt",
    "dash": "Streg",
    "dot": "Punktum",
    "dashDot": "Streg-prik",
    "dashDotDot": "Streg-prik-prik",
    "customImage": "Brugerdefineret billede",
    "chooseFile": "Vælg fil",
    "noFileChoosen": "Der er ikke valgt nogen fil."
  },
  "transparency": {
    "opaque": "Uigennemsigtig",
    "transparent": "Gennemsigtig",
    "transparency": "Gennemsigtighed"
  },
  "rendererChooser": {
    "domain": "Domæne",
    "use": "Brug",
    "singleSymbol": "Et enkelt symbol",
    "uniqueSymbol": "Unikke symboler",
    "duplicatedValue": "Værdien ${value} findes allerede.",
    "color": "Farve",
    "size": "Størrelse",
    "toShow": "At vise",
    "colors": "Farver",
    "classes": "Klasser",
    "symbolSize": "Symbolstørrelse",
    "addValue": "Tilføj værdi",
    "setDefaultSymbol": "Indstil standardsymbol",
    "defaultSymbol": "Standardsymbol",
    "selectedSymbol": "Valgt symbol",
    "value": "Værdi",
    "label": "Mærke",
    "range": "Interval",
    "othersSymbol": "Andre",
    "othersSymbolTip": "Vis eller skjul symbolet for ikke-matchede værdier."
  },
  "drawBox": {
    "point": "Punkt",
    "arrow": "Pil",
    "line": "Linje",
    "polyline": "Polylinje",
    "freehandPolyline": "Frihåndspolylinje",
    "triangle": "Triangel",
    "extent": "Område",
    "circle": "Cirkel",
    "ellipse": "Ellipse",
    "polygon": "Polygon",
    "freehandPolygon": "Frihåndspolygon",
    "text": "Tekst",
    "clear": "Ryd"
  },
  "popupConfig": {
    "title": "Titel",
    "add": "Tilføj",
    "fields": "Felter",
    "noField": "Intet felt",
    "visibility": "Synlig",
    "name": "Navn",
    "alias": "Alias",
    "actions": "Handlinger"
  },
  "includeButton": {
    "include": "Medtag"
  },
  "loadingShelter": {
    "loading": "Indlæser"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Der blev ikke fundet nogen tjenester.",
    "unableConnectTo": "Der kunne ikke oprettes forbindelse til",
    "invalidUrlTip": "Den URL, du har angivet, er ugyldig eller utilgængelig."
  },
  "serviceBrowser": {
    "noGpFound": "Der blev ikke fundet nogen geoprocesseringstjenester.",
    "unableConnectTo": "Der kunne ikke oprettes forbindelse til"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Der blev ikke fundet nogen kort- eller featuretjenester",
    "unableConnectTo": "Der kunne ikke oprettes forbindelse til"
  },
  "basicServiceChooser": {
    "validate": "Bekræft",
    "example": "Eksempel",
    "set": "Indstil"
  },
  "urlInput": {
    "invalidUrl": "Ugyldig URL."
  },
  "urlComboBox": {
    "invalidUrl": "Ugyldig URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Find eller opret en værdi",
    "createValue": "Opret værdi: ${value}",
    "addAnotherExpression": "Tilføj udtryk",
    "addSet": "Tilføj sæt",
    "matchMsg": "Hent objekter i det lag, der passer til ${any_or_all} af følgende udtryk",
    "matchMsgSet": "${any_or_all} af følgende udtryk i dette sæt er sande",
    "oneOrZeroMsg": "Vis objekter i laget, der svarer til følgende udtryk",
    "matchMsgAny": "Vis funktioner i laget, der matcher et eller flere af følgende udtryk",
    "matchMsgAll": "Vis funktioner i laget, der matcher alle følgende udtryk",
    "matchMsgSetAny": "Ethvert af de følgende udtryk i dette sæt er sande",
    "matchMsgSetAll": "Alle følgende udtryk i dette sæt er sande",
    "all": "Alle",
    "any": "Hvilket som helst",
    "value": "Værdi",
    "values": "Værdier",
    "field": "Felt",
    "unique": "Unik",
    "uniquePredefined": "Unik (foruddefineret)",
    "multiple": "Flere",
    "multiplePredefined": "Flere (foruddefineret)",
    "predefinedUniqueTips": "Foruddefiner unikke værdier",
    "predefinedMultipleTips": "Foruddefiner flere værdier",
    "displayAs": "Vis som",
    "aDrowdownList": "en rullemenu",
    "aExpandedList": "en udvidet liste",
    "addValuePlaceHolder": "Dobbeltklik for at angive værdi",
    "addLabelPlaceHolder": "Dobbeltklik for at angive etiket",
    "emptyValueTips": "Vis eller skjul tomme værdier på denne liste.",
    "showAll": "Vis alle",
    "showSelected": "Vis kun udvalgte",
    "unCheckAll": "Fjern markering fra alle",
    "noData": "Der er ingen data.",
    "none": "Ingen",
    "and": "og",
    "valueTooltip": "Angiv værdi",
    "fieldTooltip": "Pluk fra eksisterende felt",
    "uniqueValueTooltip": "Pluk fra unikke værdier i det valgte felt",
    "stringOperatorIs": "er",
    "stringOperatorIsNot": "er ikke",
    "stringOperatorStartsWith": "starter med",
    "stringOperatorEndsWith": "slutter med",
    "stringOperatorContains": "indeholder",
    "stringOperatorDoesNotContain": "indeholder ikke",
    "stringOperatorIsIn": "er i",
    "stringOperatorIsNotIn": "er ikke i",
    "stringOperatorIsAnyOf": "is any of",
    "stringOperatorIsNoneOf": "is none of",
    "stringOperatorIsBlank": "er tomt",
    "stringOperatorIsNotBlank": "er ikke tomt",
    "dateOperatorIsOn": "er d.",
    "dateOperatorIsIn": "er i",
    "dateOperatorIsNotIn": "er ikke i",
    "dateOperatorIsNotOn": "er ikke d.",
    "dateOperatorIsBefore": "er før",
    "dateOperatorIsAfter": "er efter",
    "dateOperatorIsOnOrBefore": "er på eller før",
    "dateOperatorIsOnOrAfter": "er på eller efter",
    "dateOperatorMinutes": "minutter",
    "dateOperatorHours": "timer",
    "dateOperatorDays": "dage",
    "dateOperatorWeeks": "uger",
    "dateOperatorMonths": "måneder",
    "dateOperatorYears": "år",
    "dateOperatorInTheLast": "i de seneste",
    "dateOperatorNotInTheLast": "ikke i de seneste",
    "dateOperatorIsBetween": "er mellem",
    "dateOperatorIsNotBetween": "er ikke mellem",
    "dateOperatorIsBlank": "er tomt",
    "dateOperatorIsNotBlank": "er ikke tomt",
    "numberOperatorIs": "er",
    "numberOperatorIsNot": "er ikke",
    "numberOperatorIsAtLeast": "er mindst",
    "numberOperatorIsLessThan": "er mindre end",
    "numberOperatorIsAtMost": "er højest",
    "numberOperatorIsGreaterThan": "er større end",
    "numberOperatorIsAnyOf": "is any of",
    "numberOperatorIsNoneOf": "is none of",
    "numberOperatorIsBetween": "er mellem",
    "numberOperatorIsNotBetween": "er ikke mellem",
    "numberOperatorIsBlank": "er tomt",
    "numberOperatorIsNotBlank": "er ikke tomt",
    "string": "Streng",
    "number": "Nummer",
    "date": "Dato",
    "askForValues": "Spørg efter værdier",
    "prompt": "Prompt",
    "hint": "Tip",
    "error": {
      "invalidParams": "Ugyldige parametre.",
      "invalidUrl": "Ugyldig URL.",
      "noFilterFields": "Laget har ingen felter, der kan anvendes til oprettelse af filtre.",
      "invalidSQL": "Ugyldigt SQL-udtryk.",
      "cantParseSQL": "SQL-udtrykket kan ikke parses."
    },
    "caseSensitive": "Skelner mellem store og små bogstaver",
    "notSupportCaseSensitiveTip": "ArcGIS Online-\"hostede\" tjenester understøtter ikke forespørgsler, der skelner mellem store og små bogstaver.",
    "setFilterTip": "Angiv filteret korrekt.",
    "noFilterValueTip": "Det angivne felt har ingen værdier.",
    "listValues": "Listeværdier",
    "cascadeFilterTip": "Vis kun værdier filtreret efter de forrige udtryk",
    "noneCascadeFilterTip": "Alle entydige værdier i dette felt",
    "previousCascadeFilterTip": "Værdier filtreret efter de forrige udtryk",
    "allCascadeFilterTip": "Værdier filtreret efter alle andre udtryk",
    "dateOptions": "Datoindstillinger",
    "startDateOptions": "Indstillinger for startdato",
    "endDateOptions": "Indstillinger for slutdato",
    "custom": "datoen...",
    "today": "i dag",
    "yesterday": "i går",
    "tomorrow": "i morgen",
    "atLeastOne": "Mindst en datoindstilling skal være afkrydset.",
    "notUncheckedCurrent": "Den valgte datoindstilling kan ikke være u-afkrydset.",
    "theseDays": "disse dage",
    "thisWeek": "denne uge",
    "thisMonth": "denne måned",
    "thisQuarter": "dette kvartal",
    "thisYear": "dette år",
    "inputType": "Inputtype",
    "setInputType": "Indstil som inputtype"
  },
  "featureLayerSource": {
    "layer": "Lag",
    "browse": "Gennemse",
    "selectFromMap": "Kort",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Tjeneste-URL",
    "inputLayerUrl": "Inputlagets URL",
    "selectLayer": "Vælg et vektorlag fra det aktuelle kort.",
    "chooseItem": "Vælg et vektorlagelement.",
    "setServiceUrl": "Angiv URL'en for en feature- eller korttjeneste.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Vælg et vektorlag."
  },
  "queryableLayerSource": {
    "layer": "Lag",
    "browse": "Gennemse",
    "selectFromMap": "Kort",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Tjeneste-URL",
    "inputLayerUrl": "Inputlagets URL",
    "selectLayer": "Vælg et lag fra det aktuelle kort.",
    "chooseItem": "Vælg et element.",
    "setServiceUrl": "Indtast URL'en til tjenesten.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Vælg et lag."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Tjeneste-URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Indtast URL'en til en geoprocesseringstjeneste.",
    "chooseItem": "Vælg et geoprocesseringstjenesteelement.",
    "chooseTask": "Vælg en geoprocesseringsopgave."
  },
  "itemSelector": {
    "map": "Kort",
    "selectWebMap": "Vælg webkort",
    "addMapFromOnlineOrPortal": "Find og tilføj et webkort i applikationen fra offentlige ArcGIS Online-ressourcer eller dit private indhold i ArcGIS Online eller Portal.",
    "searchMapName": "Søg efter kortnavn...",
    "searchNone": "Vi fandt ikke det, du søgte. Prøv igen.",
    "groups": "Grupper",
    "noneGroups": "Ingen grupper",
    "signInTip": "Din login-session er udløbet. Opdater browseren for at logge på portalen igen.",
    "signIn": "Log ind",
    "publicMap": "Offentlig",
    "myOrganization": "Min organisation",
    "myGroup": "Mine grupper",
    "myContent": "Mit indhold",
    "count": "Tælling",
    "fromPortal": "fra Portal",
    "fromOnline": "fra ArcGIS.com",
    "noneThumbnail": "Miniaturen er ikke tilgængelig",
    "owner": "ejer",
    "signInTo": "Log ind på",
    "lastModified": "Senest ændret",
    "moreDetails": "Flere oplysninger",
    "mostRecent": "Seneste",
    "mostViewed": "Mest viste",
    "highestRated": "Højest klassificerede",
    "viewItemDetails": "Vis oplysninger om element"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Tjenesten understøtter ikke forespørgsler."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Der er intet passende lag tilgængeligt i kortet."
  },
  "layerInfosMenu": {
    "titleBasemap": "Baggrundskort",
    "titleLayers": "Operationelle lag",
    "labelLayer": "Navn på lag",
    "itemZoomTo": "Zoom til",
    "itemTransparency": "Gennemsigtighed",
    "itemTransparent": "Gennemsigtig",
    "itemOpaque": "Uigennemsigtig",
    "itemMoveUp": "Flyt op",
    "itemMoveDown": "Flyt ned",
    "itemDesc": "Beskrivelse",
    "itemDownload": "Hent",
    "itemToAttributeTable": "Vis i attributtabel"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Opgave: Browseren understøtter ikke fillæser-API",
    "readError": "Kunne ikke læse filen.",
    "unknowError": "kan ikke fuldføre handlinger",
    "invalidType": "Ugyldig filtype.",
    "cropImage": "Beskær billede",
    "exceed": "Filstørrelsen må ikke være over 1.024 KB",
    "enableFlash": "Aktivér Adobe Flash, før du browser til et billede.",
    "cropWaining": "Vælg et foto, der er mindst ${width} x ${height} pixels.",
    "toolTip": "For at opnå det bedste resultat bør billedet være ${width} pixels bredt x ${height} pixels højt. Andre størrelser tilpasses, så de passer. Acceptable billedformater er: PNG, GIF og JPEG."
  },
  "simpleTable": {
    "moveUp": "Flyt op",
    "moveDown": "Flyt ned",
    "deleteRow": "Slet",
    "edit": "Redigér"
  },
  "urlParams": {
    "invalidToken": "Ugyldigt token",
    "validateTokenError": "Ugyldigt token eller netværksfejl"
  },
  "exportTo": {
    "exportTo": "Eksportér",
    "toCSV": "Eksportér til CSV-fil",
    "toFeatureCollection": "Eksportér til objektsamling",
    "toGeoJSON": "Eksportér til GeoJSON"
  },
  "appState": {
    "title": "App-tilstand",
    "restoreMap": "Klik for at gendanne kortudstrækningen og lagenes synlighed dér, hvor du var nået til."
  },
  "featureActions": {
    "featureActions": "Objekthandlinger",
    "ZoomTo": "Zoom til",
    "PanTo": "Panorér til",
    "Flash": "Blitz",
    "ShowPopup": "Vis pop-up-vindue",
    "CreateLayer": "Opret lag",
    "ShowStatistics": "Statistik...",
    "ClearSelection": "Clear selection",
    "ExportToCSV": "Eksportér til CSV-fil",
    "ShowSelectedFeature": "Vis udvalgte objekter",
    "ExportToFeatureCollection": "Eksportér til objektsamling",
    "ExportToGeoJSON": "Eksportér til GeoJSON",
    "ExportToFilegdb": "Eksport til filgeodatabase",
    "ExportToShapefile": "Eksporter til shapefil",
    "EditAttributes": "Redigér attributter",
    "AddMarker": "Tilføj en markør",
    "RemoveMarker": "Fjern markør",
    "SaveToMyContent": "Gem til Mit indhold"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Relateret lag",
    "selectedFeatures": "Brug de valgte objekter",
    "drawShapesTip": "Tegn former for at vælge objekter",
    "pleaseDrawShapesTip": "Tegn former for at vælge objekter",
    "allFeaturesTip": "Alle objekter i laget",
    "selectFeaturesOrDrawShapesTip": "Brug de valgte objekter i dette lag, eller tegn former på kortet for at afgrænse objekterne."
  },
  "searchDistance": {
    "applySearchDistance": "Anvend en søgeafstand",
    "applySearchDistanceToFeatures": "Anvend en søgeafstand til de valgte objekter"
  },
  "units": {
    "miles": "Miles",
    "milesAbbr": "mile",
    "kilometers": "Kilometer",
    "kilometersAbbr": "km",
    "feet": "Fod",
    "feetAbbr": "fod",
    "meters": "Meter",
    "metersAbbr": "m",
    "yards": "Yards",
    "yardsAbbr": "yard",
    "acres": "Acres",
    "acresAbbr": "acres",
    "nauticalMiles": "Sømil",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "US survey feet",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Centimeter",
    "centimetersAbbr": "cm",
    "inches": "Tommer",
    "inchesAbbr": "tomme",
    "decimalDegree": "Decimalgrader",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "Grader Minutter Sekunder",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "Grader",
    "degreeMS": "Grader-minutter-sekunder",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "gms",
    "squareMiles": "Kvadrat-miles",
    "squareMilesAbbr": "kvadratmil",
    "squareKilometer": "Kvadratkilometer",
    "squareKilometerAbbr": "kv.-km",
    "squareFeet": "Kvadratfod",
    "squareFeetAbbr": "kvadratfod",
    "squareMeters": "Kvadratmeter",
    "squareMetersAbbr": "kv.-m",
    "squareYards": "Kvadrat-yards",
    "squareYardsAbbr": "kvadratyard",
    "squareUSSurveyFeet": "Square US survey feet",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "År",
    "years": "År",
    "quarter": "Kvartal",
    "month": "Måned",
    "months": "Måneder",
    "week": "Uge",
    "weeks": "Uger",
    "day": "Dag",
    "days": "Dage",
    "hour": "Time",
    "hours": "Timer",
    "minute": "Minut",
    "minutes": "Minutter",
    "second": "Sekund",
    "seconds": "Sekunder",
    "milliSecond": "Millisekund",
    "milliSeconds": "Millisekunder"
  },
  "featureSetChooser": {
    "select": "Vælg",
    "dragBox": "Træk",
    "dragMouse": "Træk med musen",
    "selectByRectangle": "Vælg efter rektangel",
    "selectFeaturesTip": "Vælg objekter ved at trække en boks rundt om dem på kortet",
    "newSelectionTip": "Opret en ny markering",
    "addSelectionTip": "Føj til markering",
    "removeSelectionTip": "Fjern fra markeringen",
    "selectFromCurrentSelectionTip": "Vælg ud fra den aktuelle markering",
    "unselectAllSelectionTip": "Fravælg alle aktuelt valgte objekter",
    "selectByPoint": "Vælg efter punkt",
    "selectByPolygon": "Vælg efter polygon",
    "selectByCircle": "Vælg efter cirkel",
    "selectByLine": "Vælg efter linje",
    "selectByFreehandPolygon": "Vælg efter lasso",
    "chooseSelectingTools": "Vælg markeringsværktøjer",
    "darw": "Tegn",
    "drawShap": "Tegn en form"
  },
  "widgetManager": {
    "createWidgetError": "Fejl ved oprettelse af widget",
    "createWidgetSettingPageError": "Fejl på indstillingsside ved oprettelse af widget",
    "loadWidgetResourceError": "Ressourcefejl ved indlæsning af widget"
  },
  "shareOptions": {
    "shareMap": "Vælg, hvem der kan se denne app",
    "shareMapTips": "Den app deles på nuværende tidspunkt med følgende personer",
    "everyone": "Alle",
    "theseGroups": "Disse grupper"
  },
  "shareLink": {
    "email": "e-mail",
    "shareEmail": "E-mail",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Indlejr denne app i et websted",
    "shareEmailSubject": "Deller webapplikation:",
    "shareEmailTxt1": "Her er en webapplikation, der deles med dig ved hjælp af ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Du kan oprette og dele din egen webapplikation med Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Besøg http://www.esri.com/software/web-appbuilder for at få yderligere oplysninger.",
    "smallSize": "Lille",
    "mediumSize": "Mellem",
    "largeSize": "Stor",
    "customSize": "Brugerdefineret",
    "embed": "Indlejr denne app i et websted",
    "more": "Indlejringsindstillinger",
    "changeShareSettings": "Redigér delingsindstillinger",
    "shareLinkText": "Del et link til denne app",
    "linkOptions": "Link-indstillinger",
    "linkOptionsUrlParameters": "Vælg de URL-parametre, der skal medtages i linket",
    "currentMapExtent": "Aktuel kortudstrækning",
    "chooseCenterWithLevel": "Klik på kortet for at definere kortets centrum med zoomniveau",
    "chooseCenterWithScale": "Klik på kortet for at definere kortets centrum med kortmålestok",
    "findLocation": "Find stedet eller objektet, og zoom til det",
    "findLocation_inputPlaceholder": "Dit sted eller objekt",
    "queryFeature": "Forespørg på et objekt, og zoom til det",
    "addMarker": "Tilføj en markør på kortet",
    "addMarker_titlePlaceholder": "Titlen på markørens pop-up",
    "addMarker_symbolURL": "Markørsymbol-URL",
    "addMarker_label": "Markøretiket",
    "popupTitle": "Pop-up-titel",
    "zoomLevel": "Zoomniveau",
    "overwirteMobileLayout": "Overskriv standardskærmstørrelsen for de mobile layout",
    "language": "Indstil visningssprog for app'en",
    "auth": "Godkend en bruger automatisk",
    "useOrg": "Brug organisationens URL",
    "layerVisibility": "Husk lagsynlighed",
    "linkPreview": "Link-eksempel",
    "useShortenLink": "Kort link",
    "shareMapUrlExtent": "Del aktuelt kortområde",
    "shareToWebTips": "Denne app er ikke blevet delt med offentligheden. Folk vil muligvis ikke kunne se den.",
    "urlEncodedTips": "Lag-id'er er kodet med hash-algoritmen for at afkorte URL'en, fordi der er for mange synlige lagoplysninger. Se hjælp om deling af widgets for at få flere oplysninger.",
    "urlTooLongTips": "Den aktuelle URL er for lang og kan måske ikke fortolkes af serveren. Du kan tilsidesætte de synlige oplysninger ved at afkorte URL'en. Se hjælp om deling af widgets for at få flere oplysninger."
  },
  "webSceneLoader": {
    "webglSupportTip": "3D-webapplikationer understøttes ikke i din browser."
  },
  "map": {
    "basemapNotAvailable": "Baggrundskortet er ikke tilgængeligt.",
    "displayDefaultBasemap": "Viser standardbaggrundskort i stedet for.",
    "layerLoadedError": "Laget, ${layers}, kan ikke føjes til kortet."
  },
  "popup": {
    "relatedTables": "Relatereder tabeller:",
    "relatedRecords": "Relaterede poster:",
    "noRelatedRecotds": "Ingen relaterede poster fundet.",
    "chooseFieldTip": "Vælg en attribut for at vise listen",
    "saveAsPopupTitle": "Samme som pop-up-titel",
    "leaveConfirm": "Vil du gå ud uden at gemme redigeringer?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Der er for mange objekter i din markering. Det kan tage lang tid at hente og vise dem på kortet.",
    "askForContinue": "Vil du fortsætte?"
  },
  "colorPalette": {
    "transparent": "Gennemsigtig",
    "custom": "Brugerdefineret"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Udskriv",
    "reportDimensionsMsg": "Denne rapport er designet til udskrivning på ${paperSize} papir",
    "unableToPrintMapMsg": "Der opstod en fejl under udskrivning af kort(ene)",
    "notesHint": "Angiv kommentarer her",
    "landscape": "På langs",
    "portrait": "På højkant",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Juridisk",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Tryk ",
    "ctrlStr": " CTRL ",
    "snapStr": " for at aktivere snapping"
  },
  "snapshot": {
    "snapshot_complete": "Har oprettet snapshot med succes.",
    "snapshot_failed": "Kunne ikke oprette snapshot.",
    "snapshot_append": "Snapshot",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Forstør",
    "setting": "Indstilling",
    "count": "Tælling",
    "horizontalAxis": "Horisontal akse",
    "verticalAxis": "Vertikal akse",
    "dataLabels": "Dataetiketter",
    "color": "Farve",
    "fieldDisplayChartTip": "Kunne ikke vise diagram. For mange kategorier.",
    "legend": "Signaturforklaring",
    "columnChart": "Kolonnediagram",
    "pieChart": "Cirkeldiagram",
    "barChart": "Søjlediagram",
    "lineChart": "Linjediagram"
  },
  "frameworkDatasource": {
    "setDataSource": "Angiv datakilde",
    "customDataSource": "Ekstra datakilde",
    "selectCustomDataTip": "Vælg en datakilde fra denne app.",
    "widgetOutputs": "Widget-output",
    "noExtraDsAvailable": "Ingen ekstra datakilder er til rådighed.",
    "addExtraDsTip": "Gå til builder-programmets Attribut-fane, og klik på Ekstra datakilde for at tilføje data.",
    "widgetOutpusListTip": "Widget-outputs (hvis der er nogen) er også angivet her."
  },
  "gridLayout": {
    "addWidgetTip": "Tilføj widgets her via Widget-fanen",
    "modifyLayout": "Redigér layout",
    "dragToAdd": "Træk for at tilføje",
    "mapArea": "KORTOMRÅDE",
    "sceneArea": "SCENEOMRÅDE"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Decimalgrader - Breddegrad/Længdegrad",
    "DDLongLatNotation": "Decimalgrader - Længdegrad/Breddegrad",
    "DDMLatLongNotation": "Grader Decimal Minutter - Breddegrad/Længdegrad",
    "DDMLongLatNotation": "Grader Decimal Minutter - Længdegrad/Breddegrad",
    "DMSLatLongNotation": "Grader Minutter Sekunder - Breddegrad/Længdegrad",
    "DMSLongLatNotation": "Grader Minutter Sekunder - Længdegrad/Breddegrad",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - Bånd Bogstav",
    "UTMHemNotation": "UTM - Hemisfære (N/S)",
    "formatInput": "Formatangivelse",
    "copyAll": "Kopiér alle",
    "copySuccessful": "Kopiering lykkedes",
    "copyFailed": "Kan ikke kopiere. Brug ctrl+c som alternativ.",
    "parseCoordinatesError": "Kan ikke analysere koordinater. Kontrollér dit input.",
    "comfirmInputNotation": "Bekræft input-notation",
    "latLongWarningMessage": "Input-koordinaten er blevet registreret med både et præfiks og et suffiks for bredde- længdegradsværdien; den returnerede koordinat er baseret på præfikset.",
    "cancelButtonLabel": "Annuller",
    "applyButtonLabel": "Anvend",
    "posNegPrefixLabel": "Tilføj \"+/-\" præfikset til positive og negative tal",
    "editCoordinateDialogTitle": "Indstil koordinatformat-streng",
    "rememberDecisionLabel": "Husk min beslutning, og spørg ikke igen.<br/>",
    "coordinateInputLabel": "Angiv koordinater, eller klik på kortet",
    "zoomLabel": "Zoom",
    "addPointLabel": "Tilføj punkt fra kortklik",
    "multipleNotationLabel": "der er fundet notationer, der matcher dit input. Bekræft, hvilken du vil bruge:",
    "copyToClipboard": "Kopiér til udklipsholder",
    "formatOutput": "Formatér output",
    "notationAddedMessage": "Ny notation tilføjet",
    "removeCoordinate": "Fjern koordinat",
    "expandOutput": "Udvid output",
    "tooltip": "Klik på kortet for at tilføje et punkt"
  },
  "noEditPrivileges": "Din konto har ikke rettigheder til at oprette eller redigere data.",
  "noEditableLayers": "Din konto har ikke rettigheder til at oprette eller redigere data, eller også indeholder webkortet ikke nogen redigérbare lag.",
  "invalidConfiguration": "Widget'en er enten ikke konfigureret, eller lagene i konfigurationen findes ikke længere i kortet. Åbn app'en i builder-tilstand, og omkonfigurér widget'en.",
  "essentialAppsLicenseErrorForApp": "Din konto har ikke licens til at bruge en app, der ikke er offentlig. Bed din organisationsadministrator om at knytte dig til en brugertype, der omfatter Essential Apps eller en add-on Essential Apps-licens.",
  "essentialAppsLicenseErrorForBuilder": "Din konto har ikke licens til Web AppBuilder. Bed din organisationsadministrator om at knytte dig til en brugertype, der omfatter Essential Apps eller en add-on Essential Apps-licens.",
  "setStyle": "Angiv typografi"
});